Subject: Universal Legal Contact
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 08:51:00 -0700 (PDT)

Gerald,

As you may have discussed with Dave Owen, I gave your name and phone number
to the Universal representative I am working with here in Midland.  Their
lawyer in Houston should be contacting you either late today or tomorrow
morning concerning 1 or 2 questions he has on the rental agreement.  Once
you both clear up the questions, we will execute the rental agreement.
His name is Mark Carter.  He is aware that you work for Enron but represent
Crescendo's interests.

Thanks.  Call if you have any questions.

Ken Krisa